spring:
  application:
    name: third-system-gateway
  cloud:
    nacos:
      config:
        namespace: e7f2f68f-bf2e-4836-8127-5ee5f1ae5bf5
        server-addr: http://192.168.2.3:8848
        file-extension: yaml
        shared-configs[0]:
          dataId: public_config_redis.yaml
      discovery:
        namespace: e7f2f68f-bf2e-4836-8127-5ee5f1ae5bf5
        server-addr: http://192.168.2.3:8848

logging:
  level:
    com.alibaba.nacos.client.config.impl: WARN